#!/bin/bash

cell="+6"
size=2500
for T in 10 20 30 40 50 60 70 80 90 100 200 300 400 500 600 700 800 900 1000
do
kappa=`python2.6 ~/Work/ALAMODE_priv/tools/analyze_phonons.py --calc kappa BGG_SCPH${cell}_offdiag_${T}K_999.result | awk '{if ($1=='${T}') print $2}'`
echo ${T} ${kappa} >> kl_scph999.dat

kappa=`python2.6 ~/Work/ALAMODE_priv/tools/analyze_phonons.py --calc kappa_boundary --size ${size} BGG_SCPH${cell}_offdiag_${T}K_999.result --isotope BGG_SCPH${cell}_offdiag_${T}K_999.self_isotope | awk '{if ($1=='${T}') print $2}'`
echo ${T} ${kappa} >> kl_scph999_boundary${size}_iso.dat
done
